[Veritas-bu] Patching

Marx, Keath Keath.Marx at anthem.com
Wed Mar 23 14:58:23 CST 2005


Veritas stresses that you not have a down level database agent (such as
exchange or sql) but the standard server agent is supposed to be able to be
down level without issue.
_____________________________________________
From: veritas-bu-admin at mailman.eng.auburn.edu@AICI On Behalf Of Doug Bell
<dbell at perfectorder.com>
Sent: Wednesday, March 23, 2005 3:48 PM
To: veritas-bu at mailman.eng.auburn.edu
Subject: Re: [Veritas-bu] Patching

In my experience, you can have an upgraded server without an upgraded
client.
No full guarantees with Windows clients, however.  I have run NBU 5.0 with
4.5 clients on Solaris, Linux, and Windows  (Not by my desire, it ended up
that way).  The only problems I ran into were with a few Windows clients.



More information about the Veritas-bu mailing list